.a_body { position: relative; z-index: 0; }
@font-face { font-family: sy; src: url("../font/sySong.woff"); }
@font-face { font-family: Bebas; src: url("../font/Bebas.ttf"); }
@font-face { font-family: ba; src: url("../font/ba.ttf"); }
.section { overflow: hidden; }
.header_box_li { position: relative; z-index: 1; }
.header_box {position: relative;z-index: 10000;/* border-top: 0.04rem solid #A40000; */}
#header {position: fixed;z-index: 999;width: 100%;transition: all 0.36s ease 0s;border-top: 0.04rem solid #A40000;}
.header_box_li #header::before { content: ""; position: absolute; height: 1.7rem; top: -0.01rem; left: 0px; right: 0px; transition: all 0.2s ease 0s; opacity: 1; visibility: visible; pointer-events: none; background: linear-gradient(rgb(29, 26, 26), transparent);z-index: -1; }

#header.xg {background: #A40000;background: linear-gradient(180deg, rgba(164, 0, 0, 0.8) 0%, rgba(164, 0, 0, 0.272) 52%, rgba(255, 255, 255, 0) 100%);}
#header.xg::before { height: 0px; }
#header.xg .wp {height: 1.15rem;}
#header.xg .header_top {/* display: none; */}
.header_top { position: relative; }

.header_top .li img { width: 0.24rem; display: inline-block; margin-right: 0.05rem; }
#header .right { padding-left: 13%; flex: 1; display: flex; flex-direction: column; align-items: flex-end; position: relative; }
.list_box0 {display: flex;align-items: center;justify-content: flex-end;/* padding-bottom: 0.15rem; */}
.list_box0 .li { font-size: 0.16rem; color: rgb(255, 255, 255); display: inline-block; transition: all 0.6s ease 0s; position: relative; opacity: 0.7; }
.list_box0 .li:hover { color: rgb(255, 255, 255); opacity: 1; }
.list_box0 .li a {align-items: center;display: flex;padding: 0px 0.24rem;border-right: 1px solid rgba(255, 255, 255, 0.8);}
.list_box0 .li:last-child a { padding-right: 0px; border-right: none; }
.header_box .wp {height: 1.3rem;position: relative;display: flex;justify-content: space-between;transition: all 0.5s ease 0s;width: 100%;max-width: 100%;align-items: center;padding: 0 1.5rem 0 1rem;}


#logo {position: relative;max-width: 3.75rem;transition: all 0.5s ease 0s;}
#logo img { max-width: 100%; }
#nav { width: 100%; max-width: 11rem; }
#nav ul { display: flex; justify-content: space-between; }
#nav ul li { z-index: 0; height: 100%; position: relative; }
#nav ul li a { display: block; padding: 0px; position: relative; z-index: 2; }
#nav ul li h3 {font-size: 0.22rem;color: rgb(255, 255, 255);line-height: 0.65rem;position: relative;transition: all 0.36s ease 0s;display: inline-block;/* font-weight: bold; */}
#nav ul li .sub {position: absolute;top: 100%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 0.1rem;    min-width: 1.5rem;}
#nav ul li .sub::after { content: ""; position: absolute; left: 50%; bottom:100%; transform: translateX(-50%);border-left: 0.1rem solid transparent;border-right: 0.1rem solid transparent;border-bottom: 0.1rem solid #fff;}
#nav ul li .sub .box {padding: 0.14rem 0.18rem .07rem;text-align: center;}
#nav ul li .sub a {padding: 0.1rem 0.05rem;line-height: 0.28rem;transition: all 0.6s ease 0s;font-size: 0.16rem;color: #777;text-align: center;min-width: 1.5rem;border-bottom: 1px solid #ddd;font-weight: 500;}
#nav ul li .sub a:last-child{border-bottom:none;}
#nav ul li .sub a:hover {color: #A40000;border-bottom: 1px solid #A40000;font-weight: 600;}
#nav ul li:hover .sub { opacity: 1; visibility: visible; transform: translateX(-50%) scaleY(1); }
#nav ul li.on h3 { font-weight: bold;}

/*  */
.search_btn { cursor: pointer; }
.search_btn svg { fill: rgb(255, 255, 255); width: 0.16rem; height: 0.16rem; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #A40000; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }
.search-dialog-box .bubbles-bg { opacity: 0; visibility: hidden; display: none; }
.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background: 0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }
.search-dialog .search-tit { font-size: 0.44rem; line-height: 0.56rem; color: rgb(255, 255, 255); text-align: center; overflow: hidden; display: none; }
.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0px auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] { float: left; height: 0.7rem; width: calc(100% - 1rem); background-color: rgb(255, 255, 255); font-size: 0.2rem; line-height: 0.08rem; color: rgb(102, 102, 102); transition: all 0.3s ease 0s; padding: 0px 0.2rem; }
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn { float: right; height: 0.72rem; width: 1rem; }
.search-dialog .search-input input[type="submit"] { background-color: #A40000; font-size: 0.2rem; color: rgb(255, 255, 255); }
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.png"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog .hot-search { font-size: 0rem; width: 0.49rem; margin: 0.096rem auto 0rem; box-sizing: border-box; padding: 0px 0.096rem; overflow: hidden; }
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link { display: inline-block; zoom: 1; vertical-align: top; }
.search-dialog .hot-search .hot-tit { font-size: 0.06rem; line-height: 0.08rem; color: rgb(255, 255, 255); font-weight: bold; padding-left: 0.096rem; background-repeat: no-repeat; background-position: left center; background-size: 0.08rem; }
.search-dialog .hot-link { margin-left: 0.16rem; }
.search-dialog .hot-link a { display: inline-block; zoom: 1; font-size: 0.06rem; line-height: 0.08rem; margin-right: 0.12rem; color: rgb(255, 255, 255); padding-bottom: 0.05rem; position: relative; }
.search-dialog .hot-link a::before { content: ""; position: absolute; left: 0%; bottom: 0rem; width: 100%; height: 0.02rem; background-color: rgb(255, 255, 255); transform: scaleX(0); transform-origin: left center; transition: transform 0.3s ease 0s; }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.search-dialog-box .bottom-box .share-box { overflow: hidden; }
.search-dialog-box .bottom-box .copy { font-size: 0.35rem; line-height: 0.5rem; color: rgb(255, 255, 255); font-family: gilroy-regular; margin-top: 0.5rem; overflow: hidden; }
.header-right.is-open .bubbles-bg { visibility: visible; opacity: 1; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .bubbles-bg { opacity: 1; visibility: visible; }
.search-dialog-box.on .wrap-inner { transform: translateY(0px); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #A40000; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.png"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}
.m_header_box { transition: all 0.6s ease 0s; display: none; height: 0.7rem; position: relative; z-index: 100000; }
.m_header_box header { padding: 0px 0px 0px 0.15rem; height: 0.7rem; background: #A40000; box-shadow: rgba(0, 0, 0, 0.05) 0px 0.03rem 0.05rem; position: fixed; top: 0px; left: 0px; right: 0px; z-index: 100; display: flex; justify-content: space-between; align-items: center; }
.m_header_box header #logo { padding: 0px; }
.m_header_box header #logo img { max-height: 0.55rem; }
#nav_btn_box.on { background: none; }
#nav_btn_box { position: relative; width: 0.7rem; height: 0.7rem; display: flex; align-items: center; justify-content: center; z-index: 1; }
#nav_btn_box::before { content: ""; position: absolute; z-index: -1; top: 0px; right: 0px; bottom: 0px; left: 0px; background: rgb(255, 255, 255); }
#nav_btn_box::after { content: ""; position: absolute; z-index: -1; bottom: 0px;   border-right: 0.1rem solid rgb(255, 255, 255); border-top: 0.7rem solid transparent; }
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; transition: all 0.5s ease 0s; outline: none; box-shadow: none; }
#nav_btn .point { display: inline-block; width: 0.45rem; height: 0.24rem; position: relative; outline: none; }
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn { position: absolute; top: 0.12rem; left: 0px; display: inline-block; width: 0.27rem; height: 0.02rem; transition: all 0.3s ease-out 0s; background: #A40000; }
#nav_btn .navbtn::after, #nav_btn .navbtn::before { position: absolute; left: 0px; display: inline-block; width: 0.27rem; height: 0.02rem; content: ""; transition: all 0.3s ease-out 0s; background: #A40000; }
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn { background: transparent; }
#nav_btn .point.on .navbtn::after { transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { transform: rotate(-45deg); top: 0rem; }
.m_nav_list { flex-direction: column; width: 100%; height: 100%; overflow: auto; align-items: center; display: flex; background: rgba(255, 255, 255, 0.1); }
.m_nav_list::-webkit-scrollbar { display: none; }
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0px;padding: 0.9rem 0.1rem 0.15rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out 0s;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background:  0% 0% / cover rgb(247, 247, 247);opacity: 0;visibility: hidden;}
#m_nav .close { position: absolute; top: 0.07rem; right: 0.15rem; left: 0.15rem; font-size: 0.3rem; color: rgb(51, 51, 51); z-index: 10000; width: auto; height: 0.35rem; border-radius: 0px; display: flex; align-items: center; justify-content: flex-end; padding: 0px; }
#m_nav.act { pointer-events: auto; right: 0px; opacity: 1; visibility: visible; }
#m_nav .search_box input.submit { background: url("../images/submit.png") center center / 0.28rem no-repeat #A40000; }
#m_nav .list_box0 {text-align: center;width: 90%;justify-content: flex-start;margin: 0.1rem auto 0px;flex-wrap: wrap;}
#m_nav .list_box0 .li {text-align: center;color: #A40000;font-size: 0.14rem;width: auto;line-height: 0.4rem;}

.list_box_nav_mobile { width: 100%; padding: 0px 0px 0.1rem; overflow: hidden auto; margin: 0rem; }
.list_box_nav_mobile > li { width: 90%; overflow: hidden; padding: 0px; position: relative; margin: 0px auto; }
.list_box_nav_mobile > li .con { position: relative; }
.list_box_nav_mobile > li .a { width: 100%; border-bottom: 1px solid rgb(226, 226, 226); line-height: 0.64rem; color: rgb(51, 51, 51); padding: 0px; font-size: 0.16rem; display: flex; position: relative; transition: all 0.5s ease 0s; }
.list_box_nav_mobile > li i { opacity: 1; width: 0.64rem; height: 0.64rem; background-image: url("../images/arrow_down.png"); background-position: center center; background-repeat: no-repeat; background-attachment: initial; background-origin: initial; background-clip: initial; background-color: initial; position: absolute; display: block; right: 0px; top: 0.02rem; background-size: 0.15rem 0.15rem !important; }
.list_box_nav_mobile > li.on1 i { transform: rotate(-90deg); }
.list_box_nav_mobile > li.on .a { border-bottom: 1px solid rgb(226, 226, 226); }
.list_box_nav_mobile > li .list { padding: 0.1rem 0px; border-bottom: 1px solid rgba(255, 255, 255, 0.1); display: none; }
.list_box_nav_mobile > li .list a { display: block; font-size: 0.13rem; color: rgb(102, 102, 102); line-height: 2.5; }
.nav_mask { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 888; background-color: rgba(0, 0, 0, 0.4); display: none; }
.wap_search { font-size: 0.16rem; border-radius: 0.05rem; color: rgb(255, 255, 255); text-align: center; letter-spacing: 0.02rem; width: 100%; height: 0.6rem; display: block; }
.wap_search form {height: 0.4rem;border-radius: 0.2rem;background: rgb(255, 255, 255);position: relative;width: 3.68rem;margin: 0.1rem auto;border: 1px solid #A40000;}
.wap_search .input {font-size: 0.16rem;color: rgb(100, 100, 100);height: 0.4rem;line-height: 0.4rem;padding: 0px 0.4rem 0px 0.2rem;box-shadow: none;appearance: none;float: left;background: none;width: calc(100% - 0.4rem);}
.wap_search .btn_blue { position: absolute; cursor: pointer; top: 0px; right: 0px; width: 0.4rem; height: 0.4rem; line-height: 0.4rem; border: 0px; background: url("../images/submit.png") center center / 0.24rem no-repeat #A40000; border-radius: 0.2rem; }
.wap_search .btn_blue.fr { background: rgb(233, 237, 239); color: rgb(78, 79, 83); }
.wap_search input::-webkit-input-placeholder { color: rgb(153, 153, 153); }
.wap_search input:focus::-webkit-input-placeholder { color: transparent; }
/* 氓鈥β劉氓炉录猫藛陋 */

.miso_btn1 {width: 1.34rem;height: 1rem;cursor: pointer;transition: all 0.5s ease 0s;position: absolute;right: 0px;top: -1px;justify-content: flex-end;padding-right: 0.4rem;display: flex;align-items: center;/* border-radius: 0.33rem 0px 0px 0.33rem; */background: url(../images/menu.png) no-repeat;background-size: 100% 100%;}


#openBtn { cursor: pointer; display: inline-block; }
#openBtn .lcbody { width: 0.32rem; height: 0.28rem; position: relative; display: flex; flex-direction: column; justify-content: flex-start; }
#openBtn .lcbody .lcitem {width: 100%;height: 0.02rem;position: absolute;transition: transform 0.36s ease 0s;right: 0px;border-radius: 0.03rem;}
#openBtn .lcbody .lcitem:nth-child(2) {width: 100%;}
/* #openBtn .lcbody .lcitem:nth-child(3) { width: 70%; } */
#openBtn .lcbody .lcitem div { position: absolute; width: 100%; height: 100%; top: 0px; left: auto; right: 0px; background: rgb(255, 255, 255); }
#openBtn .lcbody .top { top: 0px; }
#openBtn .lcbody .center { display: block; top: 50%; width: 100%; }
#openBtn .lcbody .bottom { top: 100%; }
#openBtn .lcbody:hover .lcitem.top .rect { animation: 0.4s ease-in-out 0s 1 normal none running move; }
#openBtn .lcbody:hover .lcitem.center .rect { animation: 0.4s ease-in-out 0.1s 1 normal none running move; }
#openBtn .lcbody:hover .lcitem.bottom .rect { animation: 0.4s ease-in-out 0.2s 1 normal none running move; }
.active#openBtn .lcitem.top { transform: rotateZ(45deg); top: 49%; }
.active#openBtn .lcitem.center { opacity: 0; }
.active#openBtn .lcitem.bottom { transform: rotateZ(-45deg); top: 49%; width: 100%; }
.xg .miso_btn1 {/* top: 0.15rem; */}
@keyframes move { 
  0% { right: 0px; }
  40% { right: 0px; width: 0px; }
  60% { right: auto; width: 0%; }
  100% { right: auto; width: 100%; }
}
.show { overflow: hidden; }
.show .g-nav2 { transform: translateY(0px); }
.g-nav2 { position: fixed; z-index: 49; left: 0px; top: 0px; right: 0px; bottom: 0px; transition: all 0.5s ease 0s; transform: translateY(-100%);}
.g-nav2:after{content:"";position:absolute;width:100%;height:100%;background:#000;opacity:.5;}
.g-nav2 .scroll {position: absolute;z-index: 1;left: 0px;right: 0px;top: 1.5rem;bottom: 0px;overflow-y: auto;padding: 0 .5rem;}
.g-nav2 .scroll .wp { width: 100%; max-width: 100%; padding: 0px 0.5rem; }
.g-nav2 .scroll ul {width: 100%;flex-wrap: nowrap;position: relative;}
.g-nav2 .scroll ul:after{content:"";position:absolute;width:100%;top:.7rem;background:#D8D8D8;opacity:.1;left:0;z-index:1;height: 1px;}
.g-nav2 .scroll li {width: 12.2%;text-align: center;flex-shrink: 0;padding: 0px 0.15rem;}
.g-nav2 .scroll li h2 a {color: rgb(255, 255, 255);line-height: 0.32rem;display: flex;padding-bottom: 0.15rem;position: relative;z-index: 1;height: 0.7rem;align-items: center;white-space: nowrap;justify-content: center;}
.g-nav2 .scroll li h2 {font-size: 0.2rem;font-weight: bold;line-height: 0.4rem;position: relative;z-index: 1;text-align: center;display: flex;justify-content: center;}
.g-nav2 .scroll li h2::after { content: ""; position: absolute; width: 0px; height: 1px; background: rgb(255, 255, 255); left: 50%; bottom: 0px; }
.g-nav2 .scroll li .list {padding: 0.2rem 0px;text-align: center;}
.g-nav2 .scroll li .list h3 {font-size: 0.16rem;line-height: 0.36rem;margin-bottom: 0.05rem;color: rgb(255, 255, 255);white-space: nowrap;}
.g-nav2 .scroll li .list dl {padding-bottom: 0.05rem;}
.g-nav2 .scroll li .list dd {font-size: 0.14rem;line-height: 0.26rem;opacity: 0.7;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: rgb(255, 255, 255);transition: all 0.5s ease 0s;margin-bottom: .1rem;}
.g-nav2 .scroll li .list dd:hover { overflow: visible; opacity: 1; text-overflow: unset; }
.show #nav { opacity: 0; visibility: hidden; }
.g-nav2 .scroll li.on h2::after { width: 100%; left: 0px; }
.g-nav2 .scroll ul.on li { width: 9.5%; }
.g-nav2 .scroll ul.on li.on { width: 24%; padding: 0px 0.3rem; transition:0.5s;}
.g-nav2 .scroll li.on h2 {padding: 0 0.3rem;}
.g-nav2 .scroll li.on .list {background: linear-gradient(rgba(73, 34, 172, 0.3) 0%, rgba(216, 216, 216, 0) 100%);padding: 0.2rem 0.3rem;}
.g-nav2 .scroll li:hover h2::after{width: 100%; left: 0px;}

@keyframes ani_roll2 { 
  0% { background-position: 0px bottom; }
  100% { background-position: -100% bottom; }
}
/* banner */
.main-visual-wrapper { width: 100%; overflow: hidden; position: relative; }
.main-visual-slider { overflow: hidden; position: relative; }
.main-visual-slider .swiper-slide { overflow: hidden; }
.swiper-box1 .imged { padding-bottom: 100vh; }
.slide-inner { overflow: hidden; }
.main-visual-slider .imged {transform: scale(1.2);transition: 6s;}
.main-visual-slider .swiper-slide-active .imged {transform: scale(1);transition: all 6s ease 0s;}
.main-visual-slider .imged::after{width: 100%;height: 40%;background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);}

.swiper-box1 .slide-inner { position: relative; display: block; }
.swiper-box1 .arrow{position: absolute;z-index: 10;right: 1.6rem;bottom: 0.4rem;display: flex;align-items: center;}
.swiper-box1 .cir {display: flex;align-items: center;width: auto;padding-right: 0.2rem;position: relative;bottom: auto;}
.swiper-box1 .cir span{position: relative;width: 1.34rem;height: 1px;opacity: .5;display: block;margin: 0rem !important;background: #fff;z-index: 1;}
.swiper-box1 .cir span.on{height: 0.02rem;opacity: 1;}
.swiper-box1 .arror{width: 0.49rem;height: 0.38rem;position: relative;left: auto;top: auto;right: auto;margin: 0 0.1rem;background: url(../images/prev1.png) no-repeat;background-size: 100% !important;transition: 0.5s;}
.swiper-box1 .arror::after{display: none;}
.swiper-box1 .swiper-button-next{transform: rotateY(180deg);}
.swiper-box1 .arror:hover{background: url(../images/prev2.png) no-repeat;}


@media (max-width: 768px) {
  .swiper-box1 .arrow {bottom: 0.25rem;right:5%;}
  .swiper-box1 .cir span{width: .45rem;}

}
@media (max-width: 420px) {
}
/*  */

.home1 { padding: 1.44rem 0px 1.5rem; width: 100%;background: #EEF3F9;}
.home1::after { width: 63%; height: auto; background: url("../images/h1bg.png") no-repeat bottom/cover; left: auto; right: 0px;bottom: 0.6rem;top: 0.95rem;}
.title { margin-bottom: 0.42rem; align-items: center; position: relative; z-index: 10; }
.title h3 { font-size: 0.4rem; line-height: 1.5; cursor: pointer; color: rgb(51, 51, 51); font-weight: bold;font-family: sy;font-weight: bold;}
.title h3 b { color: #A40000; font-family: sy;font-weight: bold;}
.title .h3 {margin: 0px auto;padding: 0.3rem 0 0 0rem;cursor: pointer;position: relative;text-align: center;}
.title p {font-size: 0.9rem;color: rgba(238, 243, 249, 0.6);text-transform: uppercase;position: absolute;top: 0;/* font-weight: bold; */left: 50%;transform: translateX(-50%);font-family: ba;}

.more {position: absolute;right: 0px;top: 0.5rem;z-index: 999;}
.more a{font-size: 0.18rem;color: #999;border-radius: 0px;align-items: center;}
.more a img{display: inline-block;margin-left: 0.08rem;width: 0.39rem;}

.home1-t li *{ transition: all 0.5s ease 0s; }
.home1-t { justify-content: space-between; }
.home1-t .left { width: 50%; }
.home1-t .right { width: 44%;}
.home1-t .left a { position: relative; display: block;}
.home1-t .left .imged { padding-bottom: 5.2rem;}
.home1-t .left .imged::after{width: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 73%, #000000 101%);height:60%;}
.home1-t .left .scale{width: 95%;}
.home1-t .left .box{justify-content: flex-end;padding-left: 0.5rem;}
.home1-t .left .con {padding: 0.5rem;position: relative;height: 2.4rem;background: #A40000;width: 100%;margin: -0.3rem 0 0px;z-index: 10;}
.home1-t .left .con .date{width: 0.78rem;text-align:right;}
.home1-t .left .con .txt{flex: 1;min-width: 0;padding-left: 0.65rem;}
.home1-t .left .con p{font-family: Bebas;font-size: 0.38rem;color: #fff;margin-bottom: 0.1rem;display: flex;align-items: flex-end;justify-content: flex-end;}
.home1-t .left .con p i{font-size: 0.18rem;font-family: Bebas;font-style:normal;display: inline-block;padding-left: .02rem;opacity: .89;}
.home1-t .left .con span{display: inline-block;line-height: 0.16rem;padding: 0 0.08rem;background: #fff;border-radius: 1rem;font-size: 0.12rem;color: #A40000;font-family: Bebas;}

.home1-t .left .con h3 { font-size: 0.22rem; color: rgb(255, 255, 255); line-height: 0.32rem; transition: all 0.5s ease 0s; max-height: 0.64rem\0;font-weight: bold;}
.home1-t .left .con h4{color: #fff;font-size: 0.14rem;margin-top: 0.24rem;line-height: 0.24rem;max-height: 0.48rem;}
.home1-t .left .cir {bottom: 2.6rem;display: flex;align-items: center;width: auto;left: auto;right: 0.5rem;}
.home1-t .left .cir span {width: 0.35rem;height: 0.02rem;background: #fff;opacity: .3;border-radius: 0;margin: 0 !important;}
.home1-t .left .cir span.on {opacity: 1;}

.home1-t .left .arrow{align-items: center;justify-content: space-between;width: 0.84rem;position: absolute;left: 1rem;bottom: 0.58rem;z-index: 10;display: none;}
.home1-t .left .arror{width: 0.32rem;height: 0.32rem;border-radius: 50%;border: 1px solid #fff;position: relative;top: auto;left: auto;right: auto;margin: 0;}
.home1-t .left .arror::after{font-size: 0.12rem;font-weight: bold;color: #fff;}
.home1-t .left .arror:hover{background: #fff;}
.home1-t .left .arror:hover::after{color: #A40000;}

.home1-t .right li *{transition: 0.5s;}
.home1-t .right li{transition: 0.5s;height: 1.71rem;}
.home1-t .right li a { align-items: flex-start; padding: 0.4rem 0rem; border-bottom: 1px solid #eee;height: 100%;}
.home1-t .right li a::after { height:auto;bottom: -1px;background: #A40000;top:-1px;width: auto;left: -0.65rem;opacity: 0;right: 0;}
.home1-t .right li a::before{content: "";position: absolute;width: 2.67rem;height: 0.04rem;background: #E2BE75;left: 0;bottom: 0;opacity: 0;bottom: -1px;}
.home1-t .right li .con{flex: 1;min-width: 0;}
.home1-t .right li .date{padding: 0 0.3rem 0 0.4rem;text-align: center;}
.home1-t .right li span{font-family: Bebas;font-size: 0.3rem;color: #A40000;}
.home1-t .right li p{font-size: 0.12rem;color: #999;margin-top: 0.1rem;display: flex;align-items: baseline;font-family: Bebas;}
.home1-t .right li p i{font-size: 0.08rem;display: inline-block;font-style: normal;font-family: Bebas;}
.home1-t .right li h5{line-height: 0.32rem;font-size: 0.14rem;color: #666666;}
.home1-t .right li h5 i{display: inline-block;font-style: normal;}
.home1-t .right li h5::after{width: 0.32rem;height: 0.32rem;border-radius: 50%;background: #F4E0E0;left: -0.16rem;}

.home1-t .right li h3 {font-size: 0.2rem;color: #333;line-height: 0.34rem;font-weight: 500;max-height: 0.68rem;}
.home1-t .right li h4{color: #fff;font-size: 0.14rem;margin-top: 0.16rem;display: none;}
.home1-t .right ul{height:6.8rem;}
.home1-t .right li.on{height: 2.18rem;}
.home1-t .right li.on a::after{opacity: 1;}
.home1-t .right li.on a::before{opacity: 1;}
.home1-t .right li.on a{padding: 0.32rem 0rem;}
.home1-t .right li.on h3{color: #fff;}
.home1-t .right li.on h4{display: block;}
.home1-t .right li.on p,.home1-t .right li.on span,.home1-t .right li.on p i{color: #fff;}
.home1-t .right li.on h5::after{width: 0.48rem;height: 0.48rem;left: -.19rem;}
.home1-t .right li.on h5{color: #fff;}
.home1-t .right li.on h5 i{color: #333333}

@media screen and (min-width: 1200px) {
  .more a:hover{color: #A40000;}
}
@media screen and (max-width: 1024px) {
  .home1 { padding: 0.4rem 0px; }
  .home1-t .right li h5::after{left:-.05rem;}
  .home1-t .right li.on h5::after{width: 0.38rem;height: 0.38rem;left: -.08rem;}
}
@media screen and (max-width: 768px) {
  .home1-t .left { width: 100%; margin: 0px; }
  .home1-t .right { width: 100%; margin-top: 0.3rem; }
  .home1-t .left .imged { padding-bottom: 60%; }
  .home1-t .left .box{padding-left:.2rem;}
  .home1-t .left .con{padding:.25rem;height:2rem;}
  .home1-t .left .con p{font-size:.3rem;}
  .home1-t .left .con .txt{padding-left:.25rem;}
  .home1-t .left .arrow{bottom:.4rem;left:.45rem;}
  .home1-t .right li span{font-size:.32rem;}
}
@media screen and (max-width: 500px) {


}


/*  */
.home2{width: 100%;padding: 0.7rem 0px 0rem;position: relative;z-index: 10;background: linear-gradient(180deg, #EEF3F9 0%, rgba(238, 243, 249, 0) 100%);}
.home2::before{content: "";position: absolute;width: 100%;left: 0;top: 0;height: 3.4rem;background: #A40000;z-index: -1;}
.home2 .title .h3{margin: 0;text-align: left;}
.home2 .title h3,.home2 .title h3 b,.home2 .more a{color: #fff;}
.home2 .title p{color: #fff;opacity: .2;left: 0;transform: translateX(0);}
/* .home2::after{width: 55%;height: auto;background: #fff;left: auto;right: 0;bottom: 0rem;top: 1.93rem;border-radius: 0.1rem 0rem 0rem 0rem;} */
.home2-t{justify-content: space-between;}
.home2-t .left{width: 35%;}
.home2-t .right{width: 62%;}

.home2-t li *{transition: 0.5s;}
.list2 li{width: 100%;}
.list2 li a {align-items: center;height: 1.36rem;padding: 0 0.7rem;border-bottom: 1px solid #ddd;}
.list2 li a::after {width: 100%;height:auto;background: url(../images/h2bg2.png) no-repeat;background-size: 100% 100% !important;top: -1px;bottom: -0.35rem;opacity: 0;filter: drop-shadow(0rem 0.06rem 0.37rem rgba(0, 0, 0, 0.2));}
.list2 li .con{flex: 1;min-width: 0;padding-left: 0.45rem;}

.home2-t li span {font-size: 0.28rem;font-family: Bebas;color: #333;display: flex;/* align-items: flex-start; */}
.home2-t li span i{display: inline-block;padding: 0 0.1rem 0 0.1rem;font-size: 0.16rem;transform: rotate(57.98deg);font-style: normal;margin-top: .03rem;}
.home2-t li p{font-size: 0.14rem;line-height: 0.28rem;color: #9E9E9E;font-family: Bebas;/* margin-top: 0.05rem; */}
.list2 li h3 {font-size: 0.18rem;line-height: 0.3rem;color: #333;max-height: 0.6rem\0;font-weight: 500;}
.list2 li:first-child a::after{opacity: 1;}
.home2-t .right ul{justify-content: space-between;padding: 0.35rem 0 .3rem 0.45rem;/* background: #fff; */z-index: 1;position: relative;}
.home2-t .right ul:after{content:"";position:absolute;left:0;right:-1.6rem;height:100%;bottom:0;background:#fff;border-radius:.1rem 0 0 0}
.home2-t .right li{width: 100%;}
.home2-t .right li a{align-items: center;}
/* .home2-t .right li a::after{width: 100%;opacity: 0;background: #fff;box-shadow: 0rem 0.06rem 0.37rem 0rem rgba(0, 0, 0, 0.08);} */
.home2-t .right li h3{font-size: 0.18rem;line-height: 0.28rem;color: #333;margin: 0.12rem 0 0.1rem;font-weight: 500;}
.home2-t .right li h4{font-size: 0.14rem;line-height: 0.24rem;color: rgba(102, 102, 102, 0.6);}
/* .home2-t .right li .info{align-items: center;justify-content: space-between;}
.home2-t .right li h5 p{font-size: 0.14rem;color: #999;align-items: center;}
.home2-t .right li h5 p img{display: inline-block;margin-left: 0.1rem;width: 0.32rem;} */
.home2-t .right li{margin-bottom: 0.35rem;}
.home2-t .right li .scale{width: 2rem;}
.home2-t .right li .con{flex: 1;min-width: 0;padding-left: 0.5rem;}
.home2-t .right li .imged{padding-bottom: 1.35rem;}
.home2-t .right li .info{height: 1.35rem;padding-top: 0.15rem;border-bottom: 1px solid #ddd;}
.home2-t .right li .info::after{height: 2px;bottom: -1px;background: #A40000;}
.home2-t .right li .date{display: flex;align-items: baseline;}
.home2-t .right li span {font-size: 0.24rem;font-family: Bebas;color: #A40000;}
.home2-t .right li .date p{font-size: 0.14rem;line-height: 0.28rem;color: #999;font-family: Bebas;flex: 1;min-width: 0;padding-left: 0.05rem;}


@media screen and (min-width: 1200px) {
  .home2-t li a:hover h3{color: #A40000;font-weight: bold;}
  .home2-t .right li a:hover::after{opacity: 1;}
  .home2-t li a:hover p{color:#333;}
  .home2-t .right li a:hover .info::after{width: 100%;}
}

@media screen and (max-width: 1024px) {
  .home2 {padding: 0.4rem 0px 0;}
  .home2-t .right ul::after{right: -15px;}
}
@media screen and (max-width: 768px) {
  .home2-t .left{width: 100%;}
  .home2-t .right{width: 100%;margin-top: 0.3rem;}
  .home2-t li span{font-size:.26rem;}
  .list2 li .con{padding-left:.2rem;}
  .list2{background: #fff;}
  .home2::before{height: 65%;}
  .home2::after{display: none;}
  .home2-t .right ul{padding: 0.15rem;background: #fff;}
  .home2-t .right ul::after{display: none;}
  .home2-t .right li a{padding: 0rem;}
  .home2-t .right li{width: 100%;}
  .home2-t .right li .con{padding-left: 0.15rem;}
}
@media screen and (max-width: 500px) {
  .home2-t .right li{width: 100%;margin-bottom: 0.3rem;}
}



/*  */
.home3{width: 100%;padding: .6rem 0px .8rem;}
.home3::after{width: 100%;height: auto;top: -2.5rem;bottom: -2rem;background: url(../images/hbg3.png) no-repeat;background-size: 100%;}
.home3 .title p{color: rgba(255, 255, 255, 0.6);}

.home3-t li .imged{padding-bottom: 58%;}
.home3-t li a{display: block;position: relative;}
/* .home3-t li.swiper-slide-active{transition: .5s;clip-path: polygon(0 100%,0 0,100% 10%,100% 90%);}
.home3-t li.swiper-slide-active+li+li{clip-path: polygon(0 90%,0 10%,100% 0%,100% 100%);} */
.home3-t li .con{width: 100%;height: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;display: flex;align-items: center;justify-content: center;padding: 0 0.15rem;}
.home3-t li h3{color: #fff;font-size: 0.24rem;font-weight: bold;line-height: .32rem;    text-align: center;}
.home3-t li span{width: 0.33rem;height: 0.33rem;position: absolute;right: 0.3rem;bottom: 0.3rem;}


.home3-t .cir {display: flex;align-items: center;position: absolute;margin-top: 0.25rem;width: 100%;justify-content: center;}
.home3-t .cir span {width: 0.1rem;height: 0.1rem;margin: 0 0.1rem !important;opacity: .5;background: #A40000;}
.home3-t .cir span.on {opacity: 1;background: #A40000;}


@media screen and (min-width: 1200px) {

}
@media screen and (max-width: 1024px) {
  .home3{ padding: 0.4rem 0px; }
  .home3-t li a{display: block;padding: 0 0rem;}

}
@media screen and (max-width: 768px) {
.home3-t li h3{font-size: 0.22rem;line-height: 1.5;}
.home3-t li span{bottom: 0.15rem;right: 0.15rem;}
}

/*  */
.home4 {width: 100%;padding: 0rem 0 0.5rem;z-index: 5;}
.home4::before{content: "";position: absolute;width: 40%;height: 3.5rem;background: #F4E0E0;left: 0;top: 0.9rem;}
.home4::after{width: 81%;height: 81%;left: auto;right: 0;background: url(../images/h4bg.png) repeat;}
.home4 .title{margin-bottom: 1.07rem;}
.home4-t::after{width: 2.32rem;height: 1.26rem;background: #A40000;left: -0.2rem;top: -0.2rem;bottom: auto;}
.h4-t{align-items: flex-start;justify-content: space-between;}

.home4-t .left{width: 47%;}
.home4-t .right{width: 50%;padding-right: 0.23rem;}
.home4-t .left .imged{padding-bottom: 4rem;}
.home4-t .left .imged::after{width: 100%;height: 40%;background: linear-gradient(180deg, rgba(41, 41, 41, 0) 0%, #292929 100%);}
.home4-t .left a{display: block;position: relative;}
.home4-t .left .con{width: 100%;position: absolute;padding: 0 0.3rem 0.25rem;left: 0;bottom: 0;z-index: 10;}
.home4-t .left h3{color: #fff;font-size: 0.2rem;font-weight: bold;line-height: .32rem;}
.home4-t .right::after{width: auto;right: 0;left: 0.23rem;height: 3.5rem;border: 1px solid #A40000;bottom: auto;top: 0.23rem;}
.home4-t .right li{height: 5rem;}
.home4-t .right li a{height: 3.5rem;padding-top: 0.28rem;background: #A40000;}
.home4-t .right li .scale{width: 3.4rem;}
.home4-t .right li .con{flex: 1;min-width: 0;padding: 0.4rem 0.35rem 0;}
.home4-t .right li .imged{padding-bottom: 138%;}

.home4-t .right li h3{color: #fff;font-size: 0.2rem;font-weight: bold;}
.home4-t .right li h4{font-size: 0.16rem;line-height: 0.28rem;max-height: 0.56rem;margin: 0.34rem 0 0.3rem;color: #fff;}
.home4-t .right li .p{align-items: flex-start;display: flex;}

.home4-t .con .date{text-align:center;padding-right:0.4rem;}
.home4-t .p img{flex: 1;min-width: 0;}
.home4-t .con p{font-family: Bebas;font-size: 0.48rem;color: #fff;margin-bottom: 0.1rem;}
.home4-t .con p i{font-size: 0.24rem;font-family: Bebas;font-style:normal;}
.home4-t .con span{display: inline-block;line-height: 0.16rem;padding: 0 0.1rem;background: #fff;border-radius: 1rem;font-size: 0.14rem;color: #A40000;font-family: Bebas;}


.home4-t .arrow{align-items: center;position: absolute;left: 0rem;bottom: 0.13rem;z-index: 10;}
.home4-t .arror{width: 0.6rem;height: 0.6rem;border-radius: 50%;border: 1px solid #A40000;position: relative;top: auto;left: auto;right: auto;margin: 0 0.3rem 0 0 ;}
.home4-t .arror::after{font-size: 0.12rem;font-weight: bold;color: #A40000;}
.home4-t .arror:hover{background: #A40000;}
.home4-t .arror:hover::after{color: #fff;}


@media screen and (min-width: 1200px) {

}
@media screen and (max-width: 1024px) {
  .home4 { padding: 0.1rem 0px 0.4rem; }
  .home4-t .left{width: 100%;}
  .home4-t .right{width: 100%;margin-top: 0.3rem;padding-right: 0.1rem;}
  .home4-t .arrow{position: relative;margin-top: 0.2rem;bottom: auto;}
  .home4-t .left .imged{padding-bottom: 60%;}
}
@media screen and (max-width: 768px) {
  .home4-t .arror{width: 0.45rem;height: 0.45rem;}
  .home4-t .right li .scale{width: 2.5rem;}
  .home4-t .con p{font-size: 0.3rem;}
  .home4-t .right li a{height: 3rem;}
  .home4-t .right::after{height: 3rem;}
  .home4-t .right li{height: 3.7rem;}
  .home4-t .right li .con{padding: 0.2rem 0.2rem 0;}
  .home4-t .left .con{padding: 0 0.2rem 0.1rem;}
}

@media screen and (max-width: 400px) {

}

/*  */
.home5 { width: 100%; padding: .54rem 0px 0.7rem;}
.home5 .title .h3{margin:0;text-align:left;}
.home5 .title p{
    left: 0;
    transform: translateX(0);
    color: rgba(215, 229, 247, 0.6);
}
.home5-t{align-items: flex-start;}
.home5::after{width: 100%;height:auto;background: url(../images/hbg5.png) no-repeat bottom/cover;top: -3.5rem;}
.home5-t .left{width: 59%;position: relative;z-index: 2;}
.home5-t .right{width: 48%;margin-left: -7%;margin-top: 0.4rem;background: #fff;padding: 0.65rem 0.5rem .5rem 1.7rem;height: 6rem;}
.home5-t .left li a{display: block;position: relative;}
.home5-t .left li .imged{padding-bottom: 6rem;}
.home5-t .left .arrow{position: absolute;right: 0;bottom: 0;z-index: 10;}
.home5-t .left .arror{width: 0.8rem;height: 0.8rem;position: relative;left: auto;right: auto;top: auto;margin: 0;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.08);}
.home5-t .left .arror::after{display: none;}
.home5-t .left .arror img{width:100%;}
.home5-t .right li .date{display: flex;align-items: baseline;}
.home5-t .right li span {font-size: 0.28rem;font-family: Bebas;color: #A40000;}
.home5-t .right li .date p{font-size: 0.14rem;line-height: 0.28rem;color: #999;font-family: Bebas;flex: 1;min-width: 0;padding-left: 0.05rem;}
.home5-t .right li h3 {font-size: 0.2rem;line-height: 0.32rem;color: #333;height: 0.64rem;font-weight: bold;margin: 0.45rem 0 .25rem;}
.home5-t .right li h4{font-size: 0.14rem;line-height: 0.26rem;color: #666666;max-height: 0.72rem;margin-bottom: 1.35rem;}
.home5-t .right li .p{align-items: center;justify-content: space-between;}
.home5-t .right li .p p{font-size: 0.14rem;color: #9E9E9E;line-height: 0.24rem;}
.home5-t .right li .p img{width: 3rem;}

@media screen and (min-width: 1200px) {
  .home5-t li a:hover h3 { color: #A40000; }
}
@media screen and (max-width: 1024px) {
  .home5{ padding: 0.4rem 0px; }
  
}
@media screen and (max-width: 768px) {
  .home5-t .left{width: 100%;position: relative;z-index: 2;}
  .home5-t .right{width: 100%;margin-left: 0%;height: auto;padding: 0.25rem;}
  .home5-t .left li .imged{padding-bottom: 60%;}
  .home5-t .right li h4{margin-bottom:.3rem;}
  .home5-t .left .arror{width: 0.5rem;height: 0.5rem;}
}
@media screen and (max-width: 420px) {

}


/*  h6*/
.home6{padding: .7rem 0 0.6rem;}
.home6::after{width: 37%;height: 5.51rem;background: url(../images/h6bg.png) no-repeat top;background-size: 100%;bottom: auto;top: 0;}
.home6-t ul{margin: 0 -0.15rem;}
.home6-t li{width: 25%;padding: 0 0.15rem;}
.home6-t li a{display: block;position: relative;}
.home6-t li .imged{padding-bottom: 142%;}
.home6-t li .imged::after{width: 100%;height: 50%;background: linear-gradient(180deg, rgba(47, 47, 47, 0) 0%, rgba(47, 47, 47, 0.7) 100%);}

.home6-t li .con{width: 100%;padding: 0.24rem 0.27rem 0.29rem;left: 0;bottom: 0;position: absolute;z-index: 10;transition: 0.5s;}
.home6-t li .con::after{width: 0.5rem;background: #A40000;height: 0.04rem;left: 0.27rem;}
.home6-t li h3{font-size: 0.2rem;color: #fff;line-height: 0.24rem;transition: 0.5s;}
.home6-t li .box{display: none;margin-top: 0.17rem;}
.home6-t li p{font-size: 0.14rem;color: #fff;margin-bottom: 0.1rem;padding-left: 0.35rem;line-height: 0.2rem;}
.home6-t li .i1{background: url(../images/tim1.png) no-repeat left center;background-size:0.2rem !important ;}
.home6-t li .i2{background: url(../images/adr.png) no-repeat left center;background-size:0.2rem !important ;}
.home6-t li .i3{background: url(../images/per.png) no-repeat left center;background-size:0.2rem !important ;}
.home6-t li:last-child .con::after{/* background: #E2BE75; */}


@media screen and (min-width: 1200px) {
  .home6-t li a:hover .con{background: rgba(164, 0, 0, 0.94);}
  .home6-t li a:hover .box{display: block;}
  .home6-t li a:hover h3{font-weight:bold;}
}
@media screen and (max-width: 1024px) {
  .home6{padding: 0.4rem 0 .2rem;}
  .home6-t ul{margin: 0 -0.1rem;}
  .home6-t li{width: 25%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .home6-t li{width: 50%;margin-bottom: 0.3rem;}

}
@media screen and (max-width: 600px) {
}

/* h7 */
.home7{width: 100%;padding: 0.2rem 0 1.14rem;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #F3F4FE 100%);}
.home7 .title p{color:#fff;opacity:.7;}
.home7 .title .h3{margin:0;}
.home7 .right .title{padding-left: 1.3rem;padding-top: .4rem;}
.home7-t .left{width: 36%;box-shadow: 0rem 0.04rem 0.18rem 0rem rgba(208, 182, 182, 0.302);background: url(../images/h7bg1.jpg) no-repeat center/cover;padding: 0.4rem 0.65rem;}
.home7-t .right{width: 64%;}
.home7-t .left li a{display: block;position: relative;height: 1.46rem;padding: 0.3rem 0;border-bottom: 1px solid #E5E5E5;}
.home7-t .left li a::after{background: #A40000;height: 1px;bottom: -1px;}
.home7-t .left li h4{justify-content: space-between;align-items: center;}
.home7-t .left li span{font-size: 0.16rem;color: #A40000;}
.home7-t .left li p{padding-left: 0.2rem;font-size: 0.14rem;color: #9E9E9E;background: url(../images/h7-t1.png) no-repeat left center;background-size: 0.14rem .14rem!important;line-height: .2rem;}
.home7-t .left li h3{font-size: 0.18rem;color: #353535;line-height: 0.26rem;max-height: 0.52rem\0;margin-top: 0.13rem;font-weight: 500;}
.home7-t .left .more{justify-content: flex-end;position: relative;top: 0.25rem;}
.home7-t .left .more a{font-size:.14rem;}
.home7-t .left .more img{width:.32rem;}
.home7-t .right .imged{padding-bottom: 3.55rem;}

.home7-t .right li{width: 65%;}
.home7-t .right li:nth-child(2),.home7-t .right li:nth-child(3){width: 35%;}
.home7-t .right li a{display: block;position: relative;}

.home7-t .right li .bf{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 10;text-align: center;}
.home7-t .right li .bf p{font-size: 0.16rem;color: #FFFFFF;font-weight: 500;margin-top: 0.15rem;}
.home7-t .right li .con{width: 100%;position: absolute;left: 0;bottom: 0;z-index: 10;padding: 0 0.3rem 0.15rem;line-height: 0.3rem;}
.home7-t .right li h3{color: #fff;font-size: 0.16rem;font-weight: 500;}
.home7-t .right li .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);}
.home7-t .right li:nth-child(1) .imged::after{height: 100%;}
.home8{ position:relative;z-index:5;}
.list8{margin: 0 -0.1rem;}
.list8 li{width: 33.3%;padding: 0 0.1rem;}
.list8 li a{display: block;padding: 0.18rem 0.15rem;}
.list8 li a::after{width: 100%;opacity: 0;background: #A40000;box-shadow: 0rem 0rem 0.37rem 0rem rgba(0, 0, 0, 0.16);}

.list8 li .imged{padding-bottom: 3.4rem;}
.list8 li .con{height: 2.5rem;padding: 0.44rem 0.2rem 0 0.8rem;}
.list8 li .con::after{width: 0.36rem;height: 0.78rem;background: url(../images/h7-xq.png) no-repeat;background-size: 100%;left: 0.18rem;bottom: auto;top: -0.25rem;}
.list8 li *{transition: 0.5s;}
.list8 li p{font-size: 0.18rem;font-family: Bebas;color: #2F2F2F;}
.list8 li h3{font-size: 0.2rem;color: #333;height: 0.64rem;line-height: 0.32rem;margin: 0.25rem 0 0.2rem;font-weight: 500;}
.list8 li h4{font-size: 0.14rem;line-height: 0.24rem;color: #666666;max-height: 0.48rem;}

@media screen and (min-width: 1200px) {
  .list8 li a:hover h3,.list8 li a:hover p,.list8 li a:hover h4{color: #fff;}
  .list8 li a:hover::after{opacity: 1;}
  .list8 li a:hover .con::after{background: url(../images/h7-xq2.png) no-repeat;background-size: 100%;}
  .home7-t .left li a:hover::after{width: 100%;}
  .home7-t .left li a:hover h3{color: #A40000;font-weight: bold;}
  .home7-t .left li a:hover p{color: #A40000;background: url(../images/h7-t2.png) no-repeat left center;}
}
@media screen and (max-width: 1024px) {
  .home7{padding: 0.1rem 0 0.4rem;}
  .list8 ul{margin: 0 -0.1rem;}
  .list8 li{width: 50%;padding: 0 0.1rem;}

}

@media screen and (max-width: 768px) {
  .home7-t .left{width: 100%;padding: 0.2rem .2rem .5rem;}
  .home7-t .right{width: 100%;padding-left: 0rem;margin-top: 0.3rem;}
  .list8 li .imged{padding-bottom: 60%;}
  .list8 li .con{height: auto;padding: 0.25rem 0.2rem 0 0.6rem;}
  .list8 li a{padding:0;}
  .home7 .right .title{padding-left:0rem;padding: 0;}
}
@media screen and (max-width: 600px) {
  .list8 li{width: 100%;margin-bottom: 0.3rem;}
}

@media screen and (max-width: 420px) {
  .home7-t .right li{width: 55%;}
  .home7-t .right li:nth-child(2),.home7-t .right li:nth-child(3){width: 45%;}
  .home7-t .right .imged{padding-bottom: 2.5rem;}
}



/*  */
.footer { position: relative; z-index: 10;background: #A40000;}

.foot-t {align-items: revert;justify-content: space-between;position: relative;padding: 0.6rem 0 0.4rem;}
.foot-t .fot1 { width: 25%;}
.foot-t .fot2 { width: 37%;}
.foot-t .fot3 { width: 23%;}
.foot-t h3{font-size: 0.18rem;color: #FFFFFF;padding-bottom: 0.15rem;border-bottom: 1px solid rgba(255, 255, 255, 0.2);;margin-bottom: 0.11rem;}
.foot-t .fot2 ul{justify-content: space-between;}
.foot-t .fot2 li{ font-size: 0.14rem; line-height: 0.28rem; color: #fff;padding-right: 0.15rem; }
.foot-t .p{/*display: flex;*/font-size: 0.14rem; line-height: 0.28rem; color: #fff;}
.foot-t .p p{flex: 1;min-width: 0;}
.foot-t .fot2 li:hover{opacity: .8;}
.foot{background: #3D3834;padding: 0.17rem 0;text-align: center;}
.foot p{font-size: 0.14rem;line-height: 0.22rem;color: #fff;opacity: .7;}
.rightFix {
  position: fixed;
  right: 0.13rem;
  top: 60%;
  transform: translateY(-50%);
  z-index: 200000;
  display: none;
  background: url(../images/rrbg.png) no-repeat;
  background-size: 100% 100%;
  padding: 1.2rem 0.14rem .4rem;
  width: 1.2rem;
}
.rightFix::after{width: 1rem;height: 1rem;background: url(../images/log.png) no-repeat;background-size: 98%;left: 50.5%;transform: translateX(-50.5%);top: 5.1%;bottom: auto;}
.rightFix li {
  color: #fff;
  text-align: center;
  font-size: .16rem;
  transition: .3s;margin-bottom: 0.13rem;
}
.rightFix li a{display: block;padding: 0.1rem 0; width: 1rem;text-align: center;border: 1px solid rgba(255, 255, 255, 0.2);transition: 0.5s;}
.rightFix li p{transition: 0.5s;}
.rightFix .totop{cursor: pointer;width: 0.28rem;}
.rightFix li.on a{background: #fff;}
.rightFix li.on a p{font-weight:bold;color: #A40000;}

.footer .totop{left: 50%;transform: translateX(-50%);top: -.27rem;position: absolute;z-index: 1;flex-direction: column;align-items: center;cursor: pointer;}
.footer .totop p{font-size: 0.14rem;color: #FFFFFF;line-height: 0.28rem;margin-top: 0.05rem;}
.footer .totop img{width: 0.54rem;}


@media screen and (max-width: 1024px) {
  .rightFix{display:none !important;}
  .foot-t {padding: 0.4rem 0px 0.25rem;}
}
@media screen and (max-width: 768px) {
  .foot-t .fot1 { width: 100%; text-align: center; }
  .foot-t .fot3 { width: 100%;}
  .foot-t .fot2{width:100%;margin: 0.2rem 0;}
  .foot-t .fot2 ul{justify-content:flex-start;}
}
@media screen and (max-width: 420px) {
  
}



@media screen and (max-width: 1600px) {

  #header .right { padding-left: 7%; }
}
@media screen and (max-width: 1366px) {
  #header .right { padding-left: 5%; }
}
@media screen and (max-width: 1200px) {
  .header_box { display: none; }
  .m_header_box { display: block; }
  .swiper-box1 .imged { padding-bottom: 50%; }
  .swiper-box1 video{display: none;}
}
@media screen and (max-width: 1024px) {
  .title .img { display: none; }

}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title { margin-bottom: 0.25rem !important; }
  .title h3 { font-size: 0.28rem !important; }
  .title .h3 {padding-left: 0rem;margin: 0px;padding: .1rem 0 0 0rem;text-align: left;}
  .title p{font-size: 0.3rem;}
  .title .h3::after{width: .9rem; height: .6rem;}
  .more{top: 0.1rem;}

  .title .more a {padding-right: 0rem;}
  .title .more a::after { width: 0.8rem; height: 0.22rem; }
}
@media screen and (max-width: 640px) {
}
@media screen and (max-width: 420px) {
}
@media (min-width: 200px) {
  [aos="zoom-in"] { transform: scale(0.5); }
}
.pb_sys_style1 .p_no_d { color: rgb(255, 255, 255); border: 1px solid #A40000 !important; background-color: #A40000 !important; }
.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a { height: auto !important; padding: 0.03rem 0.12rem !important; line-height: 0.2rem !important; }
.pb_sys_common { font-size: 0.14rem !important; line-height: 0.4rem !important; margin: 0.5rem 0px !important; }